﻿
h1, .h1 { font-size: 2em; }
h2, .h2 { font-size: 1.5em; }
h3, .h3  { font-size: 1.17em; }
h4, .h4 { font-size: 1.12em; }
h5, .h5 { font-size: .83em; }
h6, .h6 { font-size: .75em; }



h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6, p{
	color: #703081;
	font-family: 'stc';
}

h1 small, h2 small, h3 small,
h4 small, h5 small, h6 small,

.h1 small, .h2 small, .h3 small,
.h4 small, .h5 small, .h6 small,

h1 .small, h2 .small, h3 .small,
h4 .small, h5 .small, h6 .small,

.h1 .small, .h2 .small, .h3 .small,
.h4 .small, .h5 .small, .h6 .small {
	color: #828282;
}


.wow {
   visibility: hidden;
}



.logo img{
	
width:60%;	
}




.site_name{
	
	    width: 100px;
		overflow: hidden;
}

.navbar-brand {
    line-height: 1.5;
	height: 75px;
}



.main-container {
    margin-top: 70px;
}

#bgVideo {
    position:fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -ms-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
   
    background-size: cover; 
}



.page-header {

    color: #fff !important;
}

.footer{
   
   bottom:0;
   width:100%;
   height:50px;    
   border-top:none;
   color:#fff;
}

#container {
   min-height:100%;
   height:100%;
   position:relative;
}

/*body{
	color: #703081;
  background: url(../images/watani.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}*/

.btn-primary{
    background-color: #ffffff;
    border-color: #703081;
    color: #703081;
}
.btn-primary:hover{
    background-color: #581e67;
    border-color: #703081;
}

.navbar {
    min-height: 90px;
}

.navbar-inverse {
    background-color: #ffffff00;
    border-color: #703081;
    color: #703081;
    min-height: 90px;
}

.navbar-inverse .navbar-brand {
    color: #703081;
}

@media (min-width: 768px){
.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
}
}

.navbar-inverse .navbar-nav > li > a {
    color: #703081;
	margin: 30px;
	border: 1px solid #703081;
}


.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
    color: #ffffff;
    background-color: #703081;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #703081;
}

.navbar-inverse .navbar-toggle {
    border-color: #703081;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #703081;
}






.login_flat{
	background-color: rgba(255, 255, 255, 0.5);

}




a {
    color: #703081;
    text-decoration: none;
}

a:hover, a:focus {
    color: #582067;
    text-decoration: underline;
	/*
	-webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;*/
}



.login{
	
	padding-bottom: 15px;
}


.form-control{
	    color: #703081;
}


.form-control:focus {
    border-color: #703081;
}



.login-form .login-field-icon {
    color: #bfc9ca;
    font-size: 16px;
    position: absolute;
    right: 15px;
    top: 15px;
    -webkit-transition: all .25s;
    transition: all .25s;
}



/* 
.login-field-icon:[dir="ltr"]{ 
    right: 15px;
}



.login-field-icon:[dir="rtl"]{ 
    left: 15px;
}

*/


label {

    line-height: 2.3;
}

.form-group {
    position: relative;
}

